IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_IM_TASKCOLLABORATE') 
 CREATE TABLE T_IM_TASKCOLLABORATE (
FID BIGINT DEFAULT 0 NOT NULL,					
FBILLID BIGINT DEFAULT 0 NOT NULL, 				
FENTITYNUM NVARCHAR(100) DEFAULT ' ' NOT NULL,
FREQUESTID NVARCHAR(20) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME,							
FEFFECTIVETIME BIGINT DEFAULT 0 NOT NULL,		
FCALDIMENLOCK NVARCHAR(100) DEFAULT ' ' NOT NULL 
);
